body {
  position: relative;
  margin: 0;
  font-family: 'Poppins', sans-serif;
  padding: 20px;
}

button {
  cursor: pointer;
  padding: 4px 8px;
  background: none;
  border: 1px solid #cacaca;
  border-radius: 8px;
  transition: border-color 0.3s ease-in-out;
}

button:hover {
  border-color: black;
}

b {
  color: inherit;
}

h1 {
  font-size: 38px;
}

i {
  font-style: normal;
  font-size: 12px;
  margin-left: 8px;
}

h1,
h2,
h4 {
  font-weight: 500;
  line-height: 1.4;
  text-align: center;
}

h2 {
  margin-bottom: 0;
  font-weight: 300;
}

h3 {
  font-weight: 500;
  font-size: 28px;
}

h4 {
  text-transform: uppercase;
  margin-top: 0;
  font-size: 18px;
}

a {
  color: #3e8eff;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.github-star-container {
  display: flex;
  justify-content: flex-end;
}

.title-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.title-container > iframe {
  margin-left: 40px;
}

.subtitle-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.content {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.cta {
  padding: 20px 0 20px 0;
  font-size: 32px;
}

.offerings {
  text-align: center;
  padding-bottom: 40px;
}

.offerings p {
  margin: 0;
}

.bullet-points {
  margin: 0;
  display: flex;
  justify-content: center;
  font-size: 14px;
}

.bullet-points li {
  padding: 4px 8px;
  list-style: none;
}

.bullet-points li a {
  color: #7e7e7e;
}

.create-account {
}

.google-sheet-disclaimer {
  text-align: center;
  font-style: italic;
  color: #6a6a6a;
  font-size: 14px;
}

.iframe-wrapper {
  display: flex;
  justify-content: center;
  transform: scale(0.8);
  transform-origin: 50% 0;
}

.iframe {
  width: 100%;
  border: none;
  height: 900px;
  border: 1px solid #aeaeae;
  border-radius: 6px;
}

.interactive-demo-title {
  display: flex;
  align-items: center;
  justify-content: center;
}

.interactive-demo-title button {
  margin-left: 12px;
}

@media screen and (max-width: 1024px) {
  .iframe-wrapper {
    display: flex;
    justify-content: center;
    transform: scale(1);
  }
}
